@charset "UTF-8";
/* BEM support Func
 -------------------------- */
/* Element Chalk Variables */
/* Transition
-------------------------- */
/* Colors
-------------------------- */
/* 53a8ff */
/* 66b1ff */
/* 79bbff */
/* 8cc5ff */
/* a0cfff */
/* b3d8ff */
/* c6e2ff */
/* d9ecff */
/* ecf5ff */
/* Link
-------------------------- */
/* Background
-------------------------- */
/* Border
-------------------------- */
/* Box-shadow
-------------------------- */
/* Fill
-------------------------- */
/* Font
-------------------------- */
/* Size
-------------------------- */
/* z-index
-------------------------- */
/* Disable base
-------------------------- */
/* Icon
-------------------------- */
/* Checkbox
-------------------------- */
/* Radio
-------------------------- */
/* Select
-------------------------- */
/* Alert
-------------------------- */
/* Message Box
-------------------------- */
/* Message
-------------------------- */
/* Notification
-------------------------- */
/* Input
-------------------------- */
/* Cascader
-------------------------- */
/* Group
-------------------------- */
/* Tab
-------------------------- */
/* Button
-------------------------- */
/* cascader
-------------------------- */
/* Switch
-------------------------- */
/* Dialog
-------------------------- */
/* Table
-------------------------- */
/* Pagination
-------------------------- */
/* Popover
-------------------------- */
/* Tooltip
-------------------------- */
/* Tag
-------------------------- */
/* Tree
-------------------------- */
/* Dropdown
-------------------------- */
/* Badge
-------------------------- */
/* Card
--------------------------*/
/* Slider
--------------------------*/
/* Steps
--------------------------*/
/* Menu
--------------------------*/
/* Rate
--------------------------*/
/* DatePicker
--------------------------*/
/* Loading
--------------------------*/
/* Scrollbar
--------------------------*/
/* Carousel
--------------------------*/
/* Collapse
--------------------------*/
/* Transfer
--------------------------*/
/* Header
  --------------------------*/
/* Footer
--------------------------*/
/* Main
--------------------------*/
/* Break-point
--------------------------*/
/* Break-points
 -------------------------- */
/* Scrollbar
 -------------------------- */
/* Placeholder
 -------------------------- */
/* BEM
 -------------------------- */
/* Element Chalk Variables */
/* Transition
-------------------------- */
/* Colors
-------------------------- */
/* 53a8ff */
/* 66b1ff */
/* 79bbff */
/* 8cc5ff */
/* a0cfff */
/* b3d8ff */
/* c6e2ff */
/* d9ecff */
/* ecf5ff */
/* Link
-------------------------- */
/* Background
-------------------------- */
/* Border
-------------------------- */
/* Box-shadow
-------------------------- */
/* Fill
-------------------------- */
/* Font
-------------------------- */
/* Size
-------------------------- */
/* z-index
-------------------------- */
/* Disable base
-------------------------- */
/* Icon
-------------------------- */
/* Checkbox
-------------------------- */
/* Radio
-------------------------- */
/* Select
-------------------------- */
/* Alert
-------------------------- */
/* Message Box
-------------------------- */
/* Message
-------------------------- */
/* Notification
-------------------------- */
/* Input
-------------------------- */
/* Cascader
-------------------------- */
/* Group
-------------------------- */
/* Tab
-------------------------- */
/* Button
-------------------------- */
/* cascader
-------------------------- */
/* Switch
-------------------------- */
/* Dialog
-------------------------- */
/* Table
-------------------------- */
/* Pagination
-------------------------- */
/* Popover
-------------------------- */
/* Tooltip
-------------------------- */
/* Tag
-------------------------- */
/* Tree
-------------------------- */
/* Dropdown
-------------------------- */
/* Badge
-------------------------- */
/* Card
--------------------------*/
/* Slider
--------------------------*/
/* Steps
--------------------------*/
/* Menu
--------------------------*/
/* Rate
--------------------------*/
/* DatePicker
--------------------------*/
/* Loading
--------------------------*/
/* Scrollbar
--------------------------*/
/* Carousel
--------------------------*/
/* Collapse
--------------------------*/
/* Transfer
--------------------------*/
/* Header
  --------------------------*/
/* Footer
--------------------------*/
/* Main
--------------------------*/
/* Break-point
--------------------------*/
/* BEM support Func
 -------------------------- */
/* Element Chalk Variables */
/* Transition
-------------------------- */
/* Colors
-------------------------- */
/* 53a8ff */
/* 66b1ff */
/* 79bbff */
/* 8cc5ff */
/* a0cfff */
/* b3d8ff */
/* c6e2ff */
/* d9ecff */
/* ecf5ff */
/* Link
-------------------------- */
/* Background
-------------------------- */
/* Border
-------------------------- */
/* Box-shadow
-------------------------- */
/* Fill
-------------------------- */
/* Font
-------------------------- */
/* Size
-------------------------- */
/* z-index
-------------------------- */
/* Disable base
-------------------------- */
/* Icon
-------------------------- */
/* Checkbox
-------------------------- */
/* Radio
-------------------------- */
/* Select
-------------------------- */
/* Alert
-------------------------- */
/* Message Box
-------------------------- */
/* Message
-------------------------- */
/* Notification
-------------------------- */
/* Input
-------------------------- */
/* Cascader
-------------------------- */
/* Group
-------------------------- */
/* Tab
-------------------------- */
/* Button
-------------------------- */
/* cascader
-------------------------- */
/* Switch
-------------------------- */
/* Dialog
-------------------------- */
/* Table
-------------------------- */
/* Pagination
-------------------------- */
/* Popover
-------------------------- */
/* Tooltip
-------------------------- */
/* Tag
-------------------------- */
/* Tree
-------------------------- */
/* Dropdown
-------------------------- */
/* Badge
-------------------------- */
/* Card
--------------------------*/
/* Slider
--------------------------*/
/* Steps
--------------------------*/
/* Menu
--------------------------*/
/* Rate
--------------------------*/
/* DatePicker
--------------------------*/
/* Loading
--------------------------*/
/* Scrollbar
--------------------------*/
/* Carousel
--------------------------*/
/* Collapse
--------------------------*/
/* Transfer
--------------------------*/
/* Header
  --------------------------*/
/* Footer
--------------------------*/
/* Main
--------------------------*/
/* Break-point
--------------------------*/
/* Break-points
 -------------------------- */
/* Scrollbar
 -------------------------- */
/* Placeholder
 -------------------------- */
/* BEM
 -------------------------- */
/* Element Chalk Variables */
/* Transition
-------------------------- */
/* Colors
-------------------------- */
/* 53a8ff */
/* 66b1ff */
/* 79bbff */
/* 8cc5ff */
/* a0cfff */
/* b3d8ff */
/* c6e2ff */
/* d9ecff */
/* ecf5ff */
/* Link
-------------------------- */
/* Background
-------------------------- */
/* Border
-------------------------- */
/* Box-shadow
-------------------------- */
/* Fill
-------------------------- */
/* Font
-------------------------- */
/* Size
-------------------------- */
/* z-index
-------------------------- */
/* Disable base
-------------------------- */
/* Icon
-------------------------- */
/* Checkbox
-------------------------- */
/* Radio
-------------------------- */
/* Select
-------------------------- */
/* Alert
-------------------------- */
/* Message Box
-------------------------- */
/* Message
-------------------------- */
/* Notification
-------------------------- */
/* Input
-------------------------- */
/* Cascader
-------------------------- */
/* Group
-------------------------- */
/* Tab
-------------------------- */
/* Button
-------------------------- */
/* cascader
-------------------------- */
/* Switch
-------------------------- */
/* Dialog
-------------------------- */
/* Table
-------------------------- */
/* Pagination
-------------------------- */
/* Popover
-------------------------- */
/* Tooltip
-------------------------- */
/* Tag
-------------------------- */
/* Tree
-------------------------- */
/* Dropdown
-------------------------- */
/* Badge
-------------------------- */
/* Card
--------------------------*/
/* Slider
--------------------------*/
/* Steps
--------------------------*/
/* Menu
--------------------------*/
/* Rate
--------------------------*/
/* DatePicker
--------------------------*/
/* Loading
--------------------------*/
/* Scrollbar
--------------------------*/
/* Carousel
--------------------------*/
/* Collapse
--------------------------*/
/* Transfer
--------------------------*/
/* Header
  --------------------------*/
/* Footer
--------------------------*/
/* Main
--------------------------*/
/* Break-point
--------------------------*/
.el-checkbox {
  color: #303133;
  font-weight: 400;
  font-size: 15px;
  position: relative;
  cursor: pointer;
  display: inline-block;
  white-space: nowrap;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }
  .el-checkbox.is-bordered {
    padding: 9px 20px 9px 10px;
    border-radius: 4px;
    border: 1px solid #c0c4cc;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: normal;
    height: 40px; }
    .el-checkbox.is-bordered.is-checked {
      border-color: #ff5000; }
    .el-checkbox.is-bordered.is-disabled {
      border-color: #dcdfe6;
      cursor: not-allowed; }
    .el-checkbox.is-bordered + .el-checkbox.is-bordered {
      margin-left: 10px; }
    .el-checkbox.is-bordered.el-checkbox--medium {
      padding: 7px 20px 7px 10px;
      border-radius: 4px;
      height: 36px; }
      .el-checkbox.is-bordered.el-checkbox--medium .el-checkbox__label {
        line-height: 17px;
        font-size: 16px; }
      .el-checkbox.is-bordered.el-checkbox--medium .el-checkbox__inner {
        height: 14px;
        width: 14px; }
    .el-checkbox.is-bordered.el-checkbox--small {
      padding: 5px 15px 5px 10px;
      border-radius: 3px;
      height: 32px; }
      .el-checkbox.is-bordered.el-checkbox--small .el-checkbox__label {
        line-height: 15px;
        font-size: 14px; }
      .el-checkbox.is-bordered.el-checkbox--small .el-checkbox__inner {
        height: 12px;
        width: 12px; }
        .el-checkbox.is-bordered.el-checkbox--small .el-checkbox__inner::after {
          height: 6px;
          width: 2px; }
    .el-checkbox.is-bordered.el-checkbox--mini {
      padding: 3px 15px 3px 10px;
      border-radius: 3px;
      height: 28px; }
      .el-checkbox.is-bordered.el-checkbox--mini .el-checkbox__label {
        line-height: 12px;
        font-size: 13px; }
      .el-checkbox.is-bordered.el-checkbox--mini .el-checkbox__inner {
        height: 12px;
        width: 12px; }
        .el-checkbox.is-bordered.el-checkbox--mini .el-checkbox__inner::after {
          height: 6px;
          width: 2px; }
  .el-checkbox__input {
    white-space: nowrap;
    cursor: pointer;
    outline: none;
    display: inline-block;
    line-height: 1;
    position: relative;
    vertical-align: middle; }
    .el-checkbox__input.is-disabled .el-checkbox__inner {
      background-color: #edf2fc;
      border-color: #c0c4cc;
      cursor: not-allowed; }
      .el-checkbox__input.is-disabled .el-checkbox__inner::after {
        cursor: not-allowed;
        border-color: #909399; }
      .el-checkbox__input.is-disabled .el-checkbox__inner + .el-checkbox__label {
        cursor: not-allowed; }
    .el-checkbox__input.is-disabled.is-checked .el-checkbox__inner {
      background-color: #dcdfe6;
      border-color: #c0c4cc; }
      .el-checkbox__input.is-disabled.is-checked .el-checkbox__inner::after {
        border-color: #909399; }
    .el-checkbox__input.is-disabled.is-indeterminate .el-checkbox__inner {
      background-color: #dcdfe6;
      border-color: #c0c4cc; }
      .el-checkbox__input.is-disabled.is-indeterminate .el-checkbox__inner::before {
        background-color: #909399;
        border-color: #909399; }
    .el-checkbox__input.is-disabled + span.el-checkbox__label {
      color: #909399;
      cursor: not-allowed; }
    .el-checkbox__input.is-checked .el-checkbox__inner {
      background-color: #ff5000;
      border-color: #ff5000; }
      .el-checkbox__input.is-checked .el-checkbox__inner::after {
        -webkit-transform: rotate(45deg) scaleY(1);
        transform: rotate(45deg) scaleY(1); }
    .el-checkbox__input.is-checked + .el-checkbox__label {
      color: #262626; }
    .el-checkbox__input.is-focus {
      /*focus时 视觉上区分*/ }
      .el-checkbox__input.is-focus .el-checkbox__inner {
        border-color: #ff5000; }
    .el-checkbox__input.is-indeterminate .el-checkbox__inner {
      background-color: #ff5000;
      border-color: #ff5000; }
      .el-checkbox__input.is-indeterminate .el-checkbox__inner::before {
        content: '';
        position: absolute;
        display: block;
        background-color: #fff;
        height: 2px;
        -webkit-transform: scale(0.5);
        transform: scale(0.5);
        left: 0;
        right: 0;
        top: 5px; }
      .el-checkbox__input.is-indeterminate .el-checkbox__inner::after {
        display: none; }
  .el-checkbox__inner {
    display: inline-block;
    position: relative;
    border: 1px solid #c0c4cc;
    border-radius: 2px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 14px;
    height: 14px;
    background-color: #fff;
    z-index: 1;
    -webkit-transition: border-color 0.25s cubic-bezier(0.71, -0.46, 0.29, 1.46), background-color 0.25s cubic-bezier(0.71, -0.46, 0.29, 1.46);
    transition: border-color 0.25s cubic-bezier(0.71, -0.46, 0.29, 1.46), background-color 0.25s cubic-bezier(0.71, -0.46, 0.29, 1.46); }
    .el-checkbox__inner:hover {
      border-color: #ff5000; }
    .el-checkbox__inner::after {
      -webkit-box-sizing: content-box;
      box-sizing: content-box;
      content: "";
      border: 1px solid #fff;
      border-left: 0;
      border-top: 0;
      height: 7px;
      left: 4px;
      position: absolute;
      top: 1px;
      -webkit-transform: rotate(45deg) scaleY(0);
      transform: rotate(45deg) scaleY(0);
      width: 3px;
      -webkit-transition: -webkit-transform .15s ease-in .05s;
      transition: -webkit-transform .15s ease-in .05s;
      transition: transform .15s ease-in .05s;
      transition: transform .15s ease-in .05s, -webkit-transform .15s ease-in .05s;
      -webkit-transform-origin: center;
      transform-origin: center; }
  .el-checkbox__original {
    opacity: 0;
    outline: none;
    position: absolute;
    margin: 0;
    width: 0;
    height: 0;
    z-index: -1; }
  .el-checkbox__label {
    display: inline-block;
    padding-left: 10px;
    line-height: 19px;
    font-size: 15px; }
  .el-checkbox + .el-checkbox {
    margin-left: 30px; }

.el-checkbox-button {
  position: relative;
  display: inline-block; }
  .el-checkbox-button__inner {
    display: inline-block;
    line-height: 1;
    font-weight: 400;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background: #fff;
    border: 1px solid #c0c4cc;
    border-left: 0;
    color: #303133;
    -webkit-appearance: none;
    text-align: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    margin: 0;
    position: relative;
    -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    padding: 12px 20px;
    font-size: 15px;
    border-radius: 0; }
    .el-checkbox-button__inner.is-round {
      padding: 12px 20px; }
    .el-checkbox-button__inner:hover {
      color: #ff5000; }
    .el-checkbox-button__inner [class*="el-icon-"] {
      line-height: 0.9; }
      .el-checkbox-button__inner [class*="el-icon-"] + span {
        margin-left: 5px; }
  .el-checkbox-button__original {
    opacity: 0;
    outline: none;
    position: absolute;
    margin: 0;
    z-index: -1; }
  .el-checkbox-button.is-checked .el-checkbox-button__inner {
    color: #fff;
    background-color: #ff5000;
    border-color: #ff5000;
    -webkit-box-shadow: -1px 0 0 0 #ff9666;
    box-shadow: -1px 0 0 0 #ff9666; }
  .el-checkbox-button.is-checked:first-child .el-checkbox-button__inner {
    border-left-color: #ff5000; }
  .el-checkbox-button.is-disabled .el-checkbox-button__inner {
    color: #909399;
    cursor: not-allowed;
    background-image: none;
    background-color: #fff;
    border-color: #dcdfe6;
    -webkit-box-shadow: none;
    box-shadow: none; }
  .el-checkbox-button.is-disabled:first-child .el-checkbox-button__inner {
    border-left-color: #dcdfe6; }
  .el-checkbox-button:first-child .el-checkbox-button__inner {
    border-left: 1px solid #c0c4cc;
    border-radius: 4px 0 0 4px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important; }
  .el-checkbox-button.is-focus .el-checkbox-button__inner {
    border-color: #ff5000; }
  .el-checkbox-button:last-child .el-checkbox-button__inner {
    border-radius: 0 4px 4px 0; }
  .el-checkbox-button--medium .el-checkbox-button__inner {
    padding: 10px 20px;
    font-size: 16px;
    border-radius: 0; }
    .el-checkbox-button--medium .el-checkbox-button__inner.is-round {
      padding: 10px 20px; }
  .el-checkbox-button--small .el-checkbox-button__inner {
    padding: 9px 15px;
    font-size: 14px;
    border-radius: 0; }
    .el-checkbox-button--small .el-checkbox-button__inner.is-round {
      padding: 9px 15px; }
  .el-checkbox-button--mini .el-checkbox-button__inner {
    padding: 7px 15px;
    font-size: 13px;
    border-radius: 0; }
    .el-checkbox-button--mini .el-checkbox-button__inner.is-round {
      padding: 7px 15px; }

.el-checkbox-group {
  font-size: 0; }

/* BEM support Func
 -------------------------- */
/* Element Chalk Variables */
/* Transition
-------------------------- */
/* Colors
-------------------------- */
/* 53a8ff */
/* 66b1ff */
/* 79bbff */
/* 8cc5ff */
/* a0cfff */
/* b3d8ff */
/* c6e2ff */
/* d9ecff */
/* ecf5ff */
/* Link
-------------------------- */
/* Background
-------------------------- */
/* Border
-------------------------- */
/* Box-shadow
-------------------------- */
/* Fill
-------------------------- */
/* Font
-------------------------- */
/* Size
-------------------------- */
/* z-index
-------------------------- */
/* Disable base
-------------------------- */
/* Icon
-------------------------- */
/* Checkbox
-------------------------- */
/* Radio
-------------------------- */
/* Select
-------------------------- */
/* Alert
-------------------------- */
/* Message Box
-------------------------- */
/* Message
-------------------------- */
/* Notification
-------------------------- */
/* Input
-------------------------- */
/* Cascader
-------------------------- */
/* Group
-------------------------- */
/* Tab
-------------------------- */
/* Button
-------------------------- */
/* cascader
-------------------------- */
/* Switch
-------------------------- */
/* Dialog
-------------------------- */
/* Table
-------------------------- */
/* Pagination
-------------------------- */
/* Popover
-------------------------- */
/* Tooltip
-------------------------- */
/* Tag
-------------------------- */
/* Tree
-------------------------- */
/* Dropdown
-------------------------- */
/* Badge
-------------------------- */
/* Card
--------------------------*/
/* Slider
--------------------------*/
/* Steps
--------------------------*/
/* Menu
--------------------------*/
/* Rate
--------------------------*/
/* DatePicker
--------------------------*/
/* Loading
--------------------------*/
/* Scrollbar
--------------------------*/
/* Carousel
--------------------------*/
/* Collapse
--------------------------*/
/* Transfer
--------------------------*/
/* Header
  --------------------------*/
/* Footer
--------------------------*/
/* Main
--------------------------*/
/* Break-point
--------------------------*/
/* Break-points
 -------------------------- */
/* Scrollbar
 -------------------------- */
/* Placeholder
 -------------------------- */
/* BEM
 -------------------------- */
/* Element Chalk Variables */
/* Transition
-------------------------- */
/* Colors
-------------------------- */
/* 53a8ff */
/* 66b1ff */
/* 79bbff */
/* 8cc5ff */
/* a0cfff */
/* b3d8ff */
/* c6e2ff */
/* d9ecff */
/* ecf5ff */
/* Link
-------------------------- */
/* Background
-------------------------- */
/* Border
-------------------------- */
/* Box-shadow
-------------------------- */
/* Fill
-------------------------- */
/* Font
-------------------------- */
/* Size
-------------------------- */
/* z-index
-------------------------- */
/* Disable base
-------------------------- */
/* Icon
-------------------------- */
/* Checkbox
-------------------------- */
/* Radio
-------------------------- */
/* Select
-------------------------- */
/* Alert
-------------------------- */
/* Message Box
-------------------------- */
/* Message
-------------------------- */
/* Notification
-------------------------- */
/* Input
-------------------------- */
/* Cascader
-------------------------- */
/* Group
-------------------------- */
/* Tab
-------------------------- */
/* Button
-------------------------- */
/* cascader
-------------------------- */
/* Switch
-------------------------- */
/* Dialog
-------------------------- */
/* Table
-------------------------- */
/* Pagination
-------------------------- */
/* Popover
-------------------------- */
/* Tooltip
-------------------------- */
/* Tag
-------------------------- */
/* Tree
-------------------------- */
/* Dropdown
-------------------------- */
/* Badge
-------------------------- */
/* Card
--------------------------*/
/* Slider
--------------------------*/
/* Steps
--------------------------*/
/* Menu
--------------------------*/
/* Rate
--------------------------*/
/* DatePicker
--------------------------*/
/* Loading
--------------------------*/
/* Scrollbar
--------------------------*/
/* Carousel
--------------------------*/
/* Collapse
--------------------------*/
/* Transfer
--------------------------*/
/* Header
  --------------------------*/
/* Footer
--------------------------*/
/* Main
--------------------------*/
/* Break-point
--------------------------*/
.el-tag {
  background-color: rgba(255, 80, 0, 0.1);
  display: inline-block;
  padding: 0 10px;
  height: 32px;
  line-height: 30px;
  font-size: 15px;
  color: #ff5000;
  border-radius: 4px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid rgba(255, 80, 0, 0.2);
  white-space: nowrap; }
  .el-tag .el-icon-close {
    border-radius: 50%;
    text-align: center;
    position: relative;
    cursor: pointer;
    font-size: 12px;
    height: 16px;
    width: 16px;
    line-height: 16px;
    vertical-align: middle;
    top: -1px;
    right: -5px;
    color: #ff5000; }
    .el-tag .el-icon-close::before {
      display: block; }
    .el-tag .el-icon-close:hover {
      background-color: #ff5000;
      color: #fff; }
  .el-tag--info {
    background-color: rgba(144, 147, 153, 0.1);
    border-color: rgba(144, 147, 153, 0.2);
    color: #909399; }
    .el-tag--info.is-hit {
      border-color: #909399; }
    .el-tag--info .el-tag__close {
      color: #909399; }
    .el-tag--info .el-tag__close:hover {
      background-color: #909399;
      color: #fff; }
  .el-tag--success {
    background-color: rgba(24, 151, 78, 0.1);
    border-color: rgba(24, 151, 78, 0.2);
    color: #18974E; }
    .el-tag--success.is-hit {
      border-color: #18974E; }
    .el-tag--success .el-tag__close {
      color: #18974E; }
    .el-tag--success .el-tag__close:hover {
      background-color: #18974E;
      color: #fff; }
  .el-tag--warning {
    background-color: rgba(255, 80, 0, 0.1);
    border-color: rgba(255, 80, 0, 0.2);
    color: #ff5000; }
    .el-tag--warning.is-hit {
      border-color: #ff5000; }
    .el-tag--warning .el-tag__close {
      color: #ff5000; }
    .el-tag--warning .el-tag__close:hover {
      background-color: #ff5000;
      color: #fff; }
  .el-tag--danger {
    background-color: rgba(252, 0, 0, 0.1);
    border-color: rgba(252, 0, 0, 0.2);
    color: #fc0000; }
    .el-tag--danger.is-hit {
      border-color: #fc0000; }
    .el-tag--danger .el-tag__close {
      color: #fc0000; }
    .el-tag--danger .el-tag__close:hover {
      background-color: #fc0000;
      color: #fff; }
  .el-tag--medium {
    height: 28px;
    line-height: 26px; }
    .el-tag--medium .el-icon-close {
      -webkit-transform: scale(0.8);
      transform: scale(0.8); }
  .el-tag--small {
    height: 24px;
    padding: 0 8px;
    line-height: 22px; }
    .el-tag--small .el-icon-close {
      -webkit-transform: scale(0.8);
      transform: scale(0.8); }
  .el-tag--mini {
    height: 20px;
    padding: 0 5px;
    line-height: 19px; }
    .el-tag--mini .el-icon-close {
      margin-left: -3px;
      -webkit-transform: scale(0.7);
      transform: scale(0.7); }

/* Element Chalk Variables */
/* Transition
-------------------------- */
/* Colors
-------------------------- */
/* 53a8ff */
/* 66b1ff */
/* 79bbff */
/* 8cc5ff */
/* a0cfff */
/* b3d8ff */
/* c6e2ff */
/* d9ecff */
/* ecf5ff */
/* Link
-------------------------- */
/* Background
-------------------------- */
/* Border
-------------------------- */
/* Box-shadow
-------------------------- */
/* Fill
-------------------------- */
/* Font
-------------------------- */
/* Size
-------------------------- */
/* z-index
-------------------------- */
/* Disable base
-------------------------- */
/* Icon
-------------------------- */
/* Checkbox
-------------------------- */
/* Radio
-------------------------- */
/* Select
-------------------------- */
/* Alert
-------------------------- */
/* Message Box
-------------------------- */
/* Message
-------------------------- */
/* Notification
-------------------------- */
/* Input
-------------------------- */
/* Cascader
-------------------------- */
/* Group
-------------------------- */
/* Tab
-------------------------- */
/* Button
-------------------------- */
/* cascader
-------------------------- */
/* Switch
-------------------------- */
/* Dialog
-------------------------- */
/* Table
-------------------------- */
/* Pagination
-------------------------- */
/* Popover
-------------------------- */
/* Tooltip
-------------------------- */
/* Tag
-------------------------- */
/* Tree
-------------------------- */
/* Dropdown
-------------------------- */
/* Badge
-------------------------- */
/* Card
--------------------------*/
/* Slider
--------------------------*/
/* Steps
--------------------------*/
/* Menu
--------------------------*/
/* Rate
--------------------------*/
/* DatePicker
--------------------------*/
/* Loading
--------------------------*/
/* Scrollbar
--------------------------*/
/* Carousel
--------------------------*/
/* Collapse
--------------------------*/
/* Transfer
--------------------------*/
/* Header
  --------------------------*/
/* Footer
--------------------------*/
/* Main
--------------------------*/
/* Break-point
--------------------------*/
.el-table-column--selection .cell {
  padding-left: 14px;
  padding-right: 14px; }

.el-table-filter {
  border: solid 1px #dcdfe6;
  border-radius: 2px;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 2px 0;
  /** used for dropdown mode */ }
  .el-table-filter__list {
    padding: 5px 0;
    margin: 0;
    list-style: none;
    min-width: 100px; }
  .el-table-filter__list-item {
    line-height: 36px;
    padding: 0 10px;
    cursor: pointer;
    font-size: 15px; }
    .el-table-filter__list-item:hover {
      background-color: #ffeee6;
      color: #ff7333; }
    .el-table-filter__list-item.is-active {
      background-color: #ff5000;
      color: #fff; }
  .el-table-filter__content {
    min-width: 100px; }
  .el-table-filter__bottom {
    border-top: 1px solid #dcdfe6;
    padding: 8px; }
    .el-table-filter__bottom button {
      background: transparent;
      border: none;
      color: #303133;
      cursor: pointer;
      font-size: 14px;
      padding: 0 3px; }
      .el-table-filter__bottom button:hover {
        color: #ff5000; }
      .el-table-filter__bottom button:focus {
        outline: none; }
      .el-table-filter__bottom button.is-disabled {
        color: #909399;
        cursor: not-allowed; }
  .el-table-filter__wrap {
    max-height: 280px; }
  .el-table-filter__checkbox-group {
    padding: 10px; }
    .el-table-filter__checkbox-group label.el-checkbox {
      display: block;
      margin-right: 5px;
      margin-bottom: 8px;
      margin-left: 5px; }
    .el-table-filter__checkbox-group .el-checkbox:last-child {
      margin-bottom: 0; }
